@charset "UTF-8";
/* ------------------------------------
共通
------------------------------------ */
.contents-wrap {
  padding-top: 111px;
  padding-bottom: 0;
}
.editorial-page {
  width: 100%;
  height: auto;
  font:
    400 16px / 1.5 "Open Sans",
    "Noto Sans JP",
    sans-serif;
  color: #212529;
}
.editorial-page div {
  box-sizing: border-box;
}
.editorial-page img {
  max-width: 100%;
  display: block;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.editorial-page .pc {
  display: block;
}
.editorial-page .sp {
  display: none;
}
@media (max-width: 767px) {
  .editorial-page .pc {
    display: none;
  }
  .editorial-page .sp {
    display: block;
  }
  .contents-wrap {
    padding-top: 95px;
  }
}
/* ページ幅 */
.container {
  max-width: 1920px;
  padding-left: 80px;
  padding-right: 80px;
}
@media (min-width: 390px) {
  .container {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (min-width: 768px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 1024px) {
  .container {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (min-width: 1280px) {
  .container {
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media (min-width: 1440px) {
  .container {
    padding-left: 80px;
    padding-right: 80px;
  }
}
@media (min-width: 1920px) {
  .container {
    padding-left: 80px;
    padding-right: 80px;
  }
}

/* button */
.btn.btn-primary {
  display: inline-block;
  padding: 13px 20px;
  font-size: 14px;
  font-weight: 600;
  color: #fff;
  background-color: #000;
}
.btn.btn-primary:hover {
  opacity: 0.8;
  box-shadow: 0 0 0 transparent;
  outline: none;
}
.btn-blk {
  margin: 92px auto 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .btn-blk-sp {
    margin: 0 auto;
    text-align: center;
  }
  .btn-blk {
    margin: 50px auto 0;
    text-align: center;
  }
}

/* ------------------------------------
editorial Hero
------------------------------------ */
.editorialHeroImage {
  padding-top: 64px;
  padding-bottom: 73px;
  color: #373a36;
  background: linear-gradient(
    to bottom,
    #c8d8eb 0%,
    #c8d8eb 55%,
    #fff 45%,
    #fff 100%
  );
}
.editorialHeroTitle {
  font-size: 48px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: normal;
  color: #373a36;
  max-width: 894px;
  margin: 0 auto;
}
.editorialHeroTitle span {
  font-size: 24px;
  line-height: 1.5;
  display: block;
}
.editorialHeroImage .imageContainer {
  width: 66%;
  margin: 50px auto 0;
}
@media (max-width: 1024px) {
  .editorialHeroImage .imageContainer {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .editorialHeroImage {
    padding-top: 54px;
    padding-bottom: 45px;
  }
  .editorialHeroTitle {
    font-size: 32px;
  }
  .editorialHeroTitle span {
    font-size: 20px;
  }
  .editorialHeroImage .imageContainer {
    margin-top: 37px;
  }
  .editorialHeroImage .imageContainer {
    width: 100%;
    margin: 58px auto 0;
  }
}

/* ------------------------------------
editorial main
------------------------------------ */
.editorial-section {
  position: relative;
}
.editorial-section.bg::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.editorial-section .flexBlock {
  position: relative;
  z-index: 10;
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 110px;
}

.editorial-section .editorial-Image {
  margin-top: -5%;
  flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 1024px) {
  .editorial-section .editorial-Image {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .editorial-section-story02 .editorial-Image {
    order: 2;
    margin-left: 9.5%;
  }
}
@media (min-width: 1280px) {
  .editorial-section .editorial-Image {
    flex: 0 0 57.6%;
    max-width: 57.6%;
  }
  .editorial-section-story02 .editorial-Image {
  }
}
.editorial-section .editorial-TextBlock {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-top: 42px;
  flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 1024px) {
  .editorial-section .editorial-TextBlock {
    max-width: 33.33333%;
    flex: 0 0 33.33333%;
    margin-left: 9.33333%;
  }
  .editorial-section-story02 .editorial-TextBlock {
    margin-left: 0;
    order: 1;
  }
}
@media (min-width: 1280px) {
  .editorial-section .editorial-TextBlock {
    max-width: 32.5%;
    flex: 0 0 32.5%;
  }
  .editorial-section-story02 .editorial-TextBlock {
    margin-left: 0;
    order: 1;
  }
}

.editorialMainTitle {
  font-size: 32px;
  font-weight: 400;
  line-height: 130%;
  letter-spacing: normal;
  padding-bottom: 8px;
}
.editorialSubTitle {
  font-size: 40px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: normal;
  padding: 0 0 24px;
}

/* intro */
.editorial-section-intro {
  margin-top: 80px;
}
.editorial-section-intro .introBlock {
  max-width: 1062px;
  margin: 0 auto;
}

/* story */
.editorial-section-story {
  margin-top: 237px;
}
.editorial-section-story::before {
  background-color: #a3b2a4;
}

/* txtBlock */
.editorial-section-txtBlock {
  margin-top: 122px;
}
.editorial-section-txtBlock .txtBlock {
  display: flex;
  align-items: center;
  flex-direction: column;
  max-width: 1062px;
  margin: 0 auto;
}
.editorial-section-txtBlock .logo-Respira img {
  margin-bottom: 32px;
}

/* story02 */
.editorial-section-story02 {
  margin-top: 237px;
}
.editorial-section-story02::before {
  background-color: #eeca84;
}

@media (max-width: 767px) {
  .editorial-section.bg::before {
    top: 130px;
    height: 86.5%;
  }
  .editorial-section .flexBlock {
    padding-bottom: 72px;
    flex-wrap: wrap;
  }
  .editorialMainTitle {
    font-size: 28px;
  }
  .editorialSubTitle {
    font-size: 28px;
    padding: 0 0 24px;
  }
  .editorial-section .editorial-TextBlock,
  .editorial-section .editorial-Image {
    width: 358px;
  }
  .editorial-section .editorial-Image {
    margin-top: 0;
  }

  /* intro */
  .editorial-section-intro {
    margin-top: 37px;
  }
  .editorial-section-intro .introBlock {
    padding: 0 16px;
  }

  /* story */
  .editorial-section-story {
    margin-top: 85px;
  }

  /* txtBlock */
  .editorial-section-txtBlock {
    margin-top: 72px;
  }
  .editorial-section-txtBlock .txtBlock {
    max-width: 1062px;
    padding: 0 16px;
  }
  .editorial-section-txtBlock .logo-Respira img {
    margin-bottom: 32px;
  }

  /* story02 */
  .editorial-section-story02 {
    margin-top: 83px;
  }
  .editorial-section-story02 .editorial-TextBlock {
    order: 2;
  }
  .editorial-section-story02 .editorial-Image {
    order: 1;
  }
}

/* occasion */
.editorial-section-occasion {
  margin-top: 120px;
}
.editorial-section-occasion .swiper-container {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  padding-bottom: 73px;
}
.editorial-section-occasion .swiper-slide {
  opacity: 0.6;
  transition: transform 0.6s;
}
.editorial-section-occasion .swiper-slide-active {
  opacity: 1;
}
.editorial-section-occasion .swiper-slide img {
  height: auto;
  width: 100%;
}
.editorial-section-occasion .swiper-slide-prev,
.editorial-section-occasion .swiper-slide-next,
.editorial-section-occasion .swiper-slide-duplicate-prev,
.editorial-section-occasion .swiper-slide-duplicate-next {
  transform: scale(0.8);
}
.editorial-section-occasion .swiper-button-next,
.editorial-section-occasion .swiper-button-prev {
  top: 38%;
  width: 48px;
  height: 48px;
  background-size: 48px 48px;
}
.editorial-section-occasion .swiper-button-next,
.editorial-section-occasion .swiper-container-rtl .swiper-button-prev {
  background-image: url(../img/about/arrow.svg);
  right: 24px;
}
.editorial-section-occasion .swiper-button-prev,
.editorial-section-occasion .swiper-container-rtl .swiper-button-next {
  background-image: url(../img/about/arrow.svg);
  left: 24px;
}
.editorial-section-occasion .swiper-container .js-swiper-top-pagenation {
  bottom: 4.3%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.editorial-section-occasion
  .swiper-container
  .js-swiper-top-pagenation
  .swiper-pagination-bullet {
  width: 5px;
  height: 5px;
}
.editorial-section-occasion
  .swiper-container
  .js-swiper-top-pagenation
  .swiper-pagination-bullet-active {
  background: #6a6a6a;
}
.editorial-section-occasion .swiper-slide .desc {
  margin-top: 32px;
}

@media (max-width: 767px) {
  .editorial-section-occasion {
    margin-top: 87px;
  }
  .editorial-section-occasion .swiper-container {
    padding-bottom: 37px;
  }
  .editorial-section-occasion .swiper-slide .image {
    aspect-ratio: 3 / 4;
  }
  .editorial-section-occasion .swiper-slide .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .editorial-section-occasion .swiper-button-next,
  .editorial-section-occasion .swiper-button-prev {
    display: none;
  }
  .editorial-section-occasion .swiper-slide .desc {
    margin-top: 11px;
  }
  .editorial-section-occasion .swiper-container .js-swiper-top-pagenation {
    bottom: 2.3%;
  }
}

/* QuickCategory */
.editorial-section-QuickCategory {
  background-color: #f2f2f2;
  padding: 16px 0px 32px 0px;
}
.editorial-section-QuickCategory .categoryBlk {
  display: flex;
  flex-wrap: wrap;
  margin-left: -12px;
  margin-right: -12px;
}
.editorialQuickCategoryTitle {
  color: #000;
  font-size: 32px;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: normal;
  padding-left: 12px;
  padding-right: 30px;
  flex: 0 0 25%;
  min-width: 25%;
}

.categorySliderBlk {
  flex: 0 0 75%;
  min-width: 75%;
  padding: 0 56px 20px 59px;
  overflow: hidden;
}

.editorial-section-QuickCategory .swiper-container {
  position: relative;
}

.editorial-section-QuickCategory .swiper-slide {
  width: calc(5%);
  padding-right: 16px;
}
@media (min-width: 64em) {
  .editorial-section-QuickCategory .swiper-slide {
    padding-right: 24px;
  }
}
@media (min-width: 80em) {
  .editorial-section-QuickCategory .swiper-slide {
    padding-right: 56px;
  }
}

.editorial-section-QuickCategory .swiper-slide img {
  height: auto;
  width: 100%;
}

.editorial-section-QuickCategory .swiper-button-next {
  top: 33%;
  width: 48px;
  height: 48px;
  background-size: 48px 48px;
}
.editorial-section-QuickCategory .swiper-button-next {
  background-image: url(../img/about/arrow.svg);
  right: 0;
}

.editorial-section-QuickCategory .swiper-container .js-swiper-top-pagenation {
  bottom: -7%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.editorial-section-QuickCategory
  .swiper-container
  .js-swiper-top-pagenation
  .swiper-pagination-bullet {
  width: 5px;
  height: 5px;
}
.editorial-section-QuickCategory
  .swiper-container
  .js-swiper-top-pagenation
  .swiper-pagination-bullet-active {
  background: #6a6a6a;
}
.editorial-section-QuickCategory .swiper-slide .desc {
  margin-top: 32px;
}
@media (min-width: 1280px) {
  .editorial-section-QuickCategory {
    padding: 56px 41px 35.22px 80px;
  }
}

@media (max-width: 767px) {
  .editorial-section-QuickCategory {
    padding: 16px 0px 50px 0px;
  }
  .editorial-section-QuickCategory .categoryBlk {
    display: block;
    margin: 0;
  }
  .editorial-section-QuickCategory .editorialQuickCategoryTitle {
    font-size: 14px;
    padding-bottom: 32px;
    padding-right: 16px;
  }
  .editorial-section-QuickCategory .categorySliderBlk {
    padding: 0 0 0 16px;
  }
  .editorial-section-QuickCategory .swiper-wrapper {
    margin-left: -36px;
  }
  .editorial-section-QuickCategory .swiper-slide {
    width: calc(27.5%) !important;
  }
  .js-swiper-slider02 .js-swiper-top-pagenation,
  .js-swiper-slider02 .swiper-button-next {
    display: none;
  }
  .editorial-section-QuickCategory .swiper-slide .desc {
    font-size: 10px;
    margin-top: 8px;
  }
}
